Cisco Security Manager support for ASA 8.2.2?

Unanswered Question
Feb 18th, 2010
User Badges:

Can anyone confirm if CSM supports 8.2.2 The latest release on the download page is 3.3.1 (which I am currently running) and I am wondering if the latest ASA is compatible.


I would suspect the answer is not at the moment as there is three months between the software releases and don't want to try and upgrade my firewall estate if I lose the management functions.


Thanks


Giles

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.

Actions

This Discussion

 

 

Trending Topics - Security & Network